Subject: Re: WH: Long Review (spoilers)

From: [email-masked] (Johan Gustafsson)
Date: 8 Nov 2000 14:07:51 GMT

In article <[email-masked]>,
 Katherine Inskip <[email-masked]> writes:
> Johan Gustafsson <[email-masked]> writes:
> 
>   .> In article <[email-masked]>,
>   .> [email-masked] (John S. Novak, III) writes:
>   >> There will be rambling, then there will be a page break, then
>   >> there will be a rambling spoiler review.
>   >> 
>   .> [snip]
> 
>   >> The page break, preceding the rambling spoilers:
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   >> 
>   .> Adding some space...
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
> 
>  
>   >> And, finally, the rambling spoilers:
>   >> o Isam is back.  As is Luc.  And I don't think Luc is rescuable,
>   >> at this point, either.  Isam is a cool concept.  We must learn
>   >> more about him.  My speculation on his current master is... Taim.
> 
> I suspect Sammael myself. No evidence really, just instinct.

Hmm. Could be.

>   >> Not Demandred.  Taim.  It makes sense.  He's strong enough to
>   >> command.  He has reason to be very paranoid, and obviously wants
>   >> Rand dead.  None of the other Forsaken really fit.
> 
>   > And some more answered questions: Isam killed Joiya and Amico, as
>   > well as the Gray Man in Tar Valon (I honestly thought RJ had
>   > forgottn about that).  Sheriam may have known about Isam, and it
>   > may be Isam who visits her in the nights. This would explain her
>   > beatings and the dead Gray Man in her bed. Poor Sheriam.
> 
> There were _two_ gray men in TV. One dead one in Sheriam's bed,
> and the other, discoved stabbed by Egwene in the hall.
> So, which did Isam kill, and who killed the other?

I'd say Isam killed the one in the hall. If Sheriam knows him that'd 
explain why she didn't ask who killed him. As for the one in her bed, 
it could have been sent to deal with her, and she killed it, or Isam 
put it in her bed as a sign of his superiority (i.e. "Fuck with me, 
dear Sheriam, and this is what you get.")

-- 
Johan Gustafsson    ***    [email-masked]

Are you a bad enough dude to rescue the President?